Bug 90046 - Changes to Web Site to avoid RHEL confusion
Summary: Changes to Web Site to avoid RHEL confusion
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 88391
TreeView+ depends on / blocked
 
Reported: 2003-05-01 17:25 UTC by Sean Witty
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-11 19:42:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Witty 2003-05-01 17:25:02 UTC
Description of problem:

Customers are confusing Enterprise Entitlements with access to RHEL

Solution - 2 changes to be made

1) On this page : https://rhn.redhat.com/help/about.pxt

Please put the following text between the description of "Enterprise" and "Learn
more about our subscription levels":

"Enteprise Entitlement is the level of service from Red Hat Network. Customers
purchasing the $96 Enterprise Entitlement from Red Hat Network get access to the
Red Hat Linux Channels, but not Red Hat Enterprise Linux.

Please note though that Enterprise Entitlements come standard with Red Hat
Enterprise Linux Subscriptions. Purchasing Enterprise Entitlements DOES NOT
provide users with access to the Red Hat Enterprise Linux ISOs or channels. If
you would like to purchase or renew your Red Hat Enterprise Linux, you will need
to purchase a subscription. Click Here
(http://www.redhat.com/software/rhel/purchase/) for more information."

It would also be helpful if we could somehow offset this text - make it 2 points
smaller in font, italicize, or something like that


2) On the buy now page : https://rhn.redhat.com/network/sales/index.pxt

I'd like to do the following. Put a (*) next to Enterprise Entitlements. On the
bottom of the box, put the following:

(*) - Enterprise Entitlements provide a level of service. Subscribing to this
will give you access for Red Hat Linux, but not Red Hat Enterprise Linux. For
more information, click here (www.redhat.com/software/whichlinux.html) or to
purchase Red Hat Enterprise Linux, click here
(http://www.redhat.com/software/rhel/purchase/)

Please try to make this text small or offset somehow as well.






Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Robin Norwood 2003-05-02 18:35:58 UTC
Fixed in CVS.

Comment 2 Bret McMillan 2003-06-03 14:38:15 UTC
Verified.

Comment 3 Josef Komenda 2003-06-04 15:09:41 UTC
Ready for QA. 

Comment 4 Josef Komenda 2003-06-17 17:55:08 UTC
Looks good in webqa.

Comment 5 Josef Komenda 2003-07-11 19:42:06 UTC
Looks good in prod.


Note You need to log in before you can comment on or make changes to this bug.